Depended by: artikulate, digikam, kamoso, ktp-call-ui

Library depended by: